﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background: transparent;}
body{font-size:10px;font-family:Arial,Helvetica,sans-serif}
a{cursor:pointer;text-decoration:none}
html,body{height:100%}
textarea,input,select{font-family:Arial,sans-serif;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.bold{font-weight:700}
.italic{font-style:italic}
.underline{text-decoration:underline}
.lineThrough{text-decoration:line-through}
.singleLineText{white-space:nowrap;text-overflow:ellipsis}
.alignLeft{text-align:left}
.alignCenter{text-align:center}
.alignRight{text-align:right}
.alignJustify{text-align:justify}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBrrIa-7acMAeDBVuclsi6Gc.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxhbnBKKEOwRKgsHDreGcocg.woff) format('woff');
}

@font-face{ 
	font-family: "impactreg";
    src: url('impactreg.eot');
    src: local("Charcoal"), local("Impact"), url('impactreg.woff') format("woff"), url('impactreg.ttf') format("truetype");
}
		
.font_3 {
font: normal normal normal 37px/1.1em "impactreg", sans-serif;
}

.color_18 {
color: rgb(232, 74, 34);
}

.font_6 {
font: normal normal normal 24px/1.3em "impactreg", sans-serif;
}

.color_14 {
color: rgb(115, 115, 115);
}

.color_11 {
color: rgb(255, 255, 255);
}

.font_5 {
font: normal normal normal 26px/1.2em "impactreg", sans-serif;
}

.font_8 {
font: normal normal normal 13px/1.3em 'Open Sans', sans-serif;
}

.color_15 {
color: rgb(28, 28, 28);
}

.color_red {
color: rgb(255, 28, 28);
}

.font_4 {
font: normal normal normal 42px/1.3em "impactreg", sans-serif;
}

.font_0 {
font: normal normal normal 35px/1.1em "impactreg", sans-serif;
}

.font_7 {
font: normal normal normal 15px/1.3em 'Open Sans', sans-serif;
}

.font_9 {
font: normal normal normal 12px/1.3em 'Open Sans', sans-serif;
}

.font_bold {
  font-weight: bold;
}

h1, H2 {
    text-transform:uppercase;
}

#SITE_STRUCTURE {
    min-height:100%;
    position:relative;
    margin:0 auto;
    width:980px;
    padding-top: 27px;
}

#SITE_HEADER {
    min-height: 360px;
    background: rgb(164, 164, 164) url(../images/header.png) no-repeat right top;
    margin-bottom:10px;
}

#SITE_FOOTER {
    background-color: rgb(115,115,115);
    position: relative;
}

.splitter {width: 100%; min-height: 5px; background-color:rgb(232, 74, 34); }

#headerphones {
    float:right;
    padding-right: 76px;
    padding-top: 62px;
}

#headerphones p {
}

.nav {
    clear:both;
	float: right;
	margin-top: 45px;
	margin-right: 76px;
}

.nav ul li { text-transform:uppercase; display:inline;}

.nav ul li a { 
    text-decoration:none;
    transition: color 0.4s ease 0s;
    -webkit-transition-property: color;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    font: normal normal 14px/1.1em 'Open Sans', sans-serif;
    font-weight:bold;
    color: rgb(115, 115, 115);
    display: inline-block;
}

.nav ul li a span {
transition: background-color 0.4s ease 0s;
border-radius: 5px;
padding: 6px 17px 6px 16px;
}

.nav ul li[state="selected"] a {
color: rgb(255, 255, 255);
transition: color 0.4s ease 0s;
-webkit-transition-property: color;
-webkit-transition-duration: 0.4s;
-webkit-transition-timing-function: ease;
-webkit-transition-delay: 0s;
}

.nav ul li[state="selected"] a span {
background-color: rgb(232, 74, 34);
transition: background-color 0.4s ease 0s;
border-radius: 5px;
-webkit-transition-property: background-color;
-webkit-transition-duration: 0.4s;
-webkit-transition-timing-function: ease;
-webkit-transition-delay: 0s;
}

.navfooter {
	float: right;
	padding-top: 25px;
	margin-right: 76px;
}

.navfooter ul li { text-transform:uppercase; display:inline;}

.navfooter ul li a {
display: inline-block;
cursor: pointer;
font: normal normal 14px/1.1em 'Open Sans', sans-serif;
font-weight:bold;
text-decoration:none;
transition: color 0.4s ease 0s;
-webkit-transition-property: color;
-webkit-transition-duration: 0.4s;
-webkit-transition-timing-function: ease;
-webkit-transition-delay: 0;
color: #ffffff;
}

.navfooter ul li[state="selected"] a {
color: #e84a22;
transition: color 0.4s ease 0s;
-webkit-transition-property: color;
-webkit-transition-duration: 0.4s;
-webkit-transition-timing-function: ease;
-webkit-transition-delay: 0s;
}

.navfooter ul li a span {
padding:  6px 17px 6px 16px;
}

#bgNode 
{
min-height: 100%; /* real browsers */
height: auto !important; /* real browsers */
height: 100%; /* IE6: treated as min-height*/
position: fixed;
width: 100%;
background-image: url(../images/bkg.jpg); 
background-size: auto; 
background-color: rgb(239, 239, 239);
background-position: 50% 0%; 
background-repeat: repeat repeat;
}

.page {
    position: absolute;
    overflow: visible;
    background-color: rgb(255,255,255);
    width: 100%;
}

.centerblock{
    margin-left: 50px;
    margin-right: 50px;
    margin-top: -142px;
    position: relative;
    z-index: 1000;
}

.centerblockshadow {
    width:100%;
    height:87%;
    position:absolute;
    left:0;
    top:0;
    z-index:999;
}

.centerblockcontent {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 13px;
    min-height: 218px;
    background-color: rgb(255,255,255);
    border-radius: 10px;
    z-index:1001;
    position:relative;
    overflow:hidden;
}

.centerblockcontent img {
    margin: 16px 26px 16px 16px;
    width: 380px;
    height: 250px;
    float:left;
    clear:left;
}

ul{
    list-style:disc inside
}

li{
    margin-bottom:12px
}

.contentblock{
    padding-bottom:10px;
    clear:both;
}

.contentblock h2 {
    margin-left:15px;
    margin-bottom:7px;
}

.contentblockcontent {
    background-color: rgb(239, 239, 239);
    border-radius: 5px;
    padding:17px;
    overflow:hidden;
}

a{
    text-decoration:underline;
    color:rgb(28,28,28);
}

.contentbutton {
    padding: 8px;
    border-radius: 5px;
    background-color: rgb(115, 115, 115);
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    -webkit-transition-property: border-color, background-color;
    -webkit-transition-duration: 0.4s, 0.4s;
    -webkit-transition-timing-function: ease, ease;
    -webkit-transition-delay: 0s, 0s;
    border: 0px solid rgb(255, 255, 255);
    cursor: pointer;
    text-align:center;
    width:120px;
}

.contentbutton span {
    line-height: 35px;
    font: normal normal normal 15px/1.3em 'Open Sans', sans-serif;
    transition: color 0.4s ease 0s;
    -webkit-transition-property: color;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    color: rgb(255, 255, 255);
    white-space: nowrap;
    margin: 0px;
    display: inline-block;
}

#home .collumncontent {
    float:left;
    margin-left:48px;
    width:416px;
}

#about .collumncontent {
    float:left;
    padding-left:58px;
    width:376px;
}

#services .collumncontent {
    float: left;
    padding-left: 28px;
    width: 447px;
}

.contactform{
    width: 450px;
    float: left;
    margin-top:23px;
}

.contactform label {
    display:none;
}

.contactform input, textarea {
    border-radius: 5px;
    background-color: rgb(207, 207, 207);
    font: normal normal normal 15px/1.3em 'Open Sans', sans-serif;
    color: rgb(255, 255, 255);
    padding: 5px;
    margin: 0px 0px 5px;
    border: 0px solid rgb(255, 255, 255);
    width: 100%;
}

.contactform button {
    width:120px;
    border-radius: 5px;
    background-color: rgb(232, 74, 34);
    font: normal normal normal 15px/1.3em 'Open Sans', sans-serif;
    color: rgb(255, 255, 255);
    padding: 5px;
    margin: 0px 0px 0px 10px;
    border: none;
    float: right;
    cursor: pointer;
}
